Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 88380

Summary: Istallation Error
Product: [Retired] Red Hat Linux Reporter: Ignacio Mooney <ignaciomooney>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Mike McLean <mikem>
Severity: high Docs Contact:
Priority: high    
Version: 8.0CC: ignaciomooney
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-06-18 20:46:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Dump report generated by Anaconda none

Description Ignacio Mooney 2003-04-09 16:30:40 UTC
Description of problem:


Version-Release number of selected component (if applicable): 8.0


How reproducible:

This bug was produced during the copy of files from cd-rom to the disk in the 
installation process.

    
Actual results:

The installation fails.

Additional info:

Comment 1 Ignacio Mooney 2003-04-09 16:33:08 UTC
Created attachment 91042 [details]
Dump report generated by Anaconda

Comment 2 Michael Fulbright 2003-04-11 15:48:51 UTC
Could you please check you media if you have not already?

Comment 3 Michael Fulbright 2003-06-18 20:46:58 UTC
Closing due to inactivity - please reopen if you have additional information to add.